

a img {
	border: none;
}



/*********************
 * Discipline Selector
 ********************/
.navTab{
	float: left;
	width: 100%;
	line-height: normal;
	background: #ffffff url(../CustomStyles/images/tab_bg.gif) repeat-x bottom;
	margin-bottom: 20px;
}

.navTab ul{
	margin:0;
	padding:10px 10px 0;
	list-style: none;
}

.navTab li{
	float: left;
	background: url(../CustomStyles/images/norm_right.gif) no-repeat right top;
	margin: 0;
	margin-right: 5px;
	padding: 0;
}

.navTab a{
	display: block;
	 background:url(../CustomStyles/images/norm_left.gif) no-repeat left top;
	padding:5px 15px 3px;
}

.navTab a:link, .navTab a:visited{
	color: #fff;
	font-weight: bold;
	font-size: 13px;
}

.navTab li a:hover{
	color: #333;
}

.navTab .current {
    background-image:url(../CustomStyles/images/norm_right_on.gif);
}

/*
    The ".navTab li.current a" declaration below had two lines at the end that said: 
    
        /-for IE-/ (as a comment --Ed.)
        !padding-bottom: 4px;
    
    ReSharper was flagging the "!" as invalid CSS, and Caleb couldn't find any documentation that indicated that it was valid,
    so he removed the property to resolve the ReSharper issue. -caleb.bell 2019.02.07
*/
.navTab li.current a {
    background-image:url(../CustomStyles/images/norm_left_on.gif);
    padding-bottom:5px;
    color: #333;
}




/***************************
 *ADMIN
 **************************/
.Proxy{
        text-align: center;
        display: block;
        padding: 5px;
        width: 100%;
        top: 0;
        left: 0;
        background: #990909;
        color: #e5e5e5;
        border-bottom: 2px solid black;
        z-index:1;
}

.Proxy a:link, .Proxy a:visited {
        font-weight: bold;
        color: white;
}


/* **************************************************************************************************
** New Stuff for Dealing with problems caused by the Sitefinity and BootStrap CSS on converted pages 
************************************************************************************************** */

body.sfPageEditor
{
    background:#ffffff;
}
a, a:hover, a:active
{
    text-decoration: none;
}
a:link:hover, a:active, a:focus
{
    cursor: pointer;
    text-decoration: none;
}
/*img
{
    max-width: 100%;
}*/

.content {
    padding: 0px 15px 15px 15px;
}

.main {
    background-color: #FFF;
    border: solid 1px #333;
}

.main td {
	vertical-align:	top;
}

button:disabled, select:disabled, keygen:disabled, optgroup:disabled, option:disabled, select[disabled] > option {
    color: graytext;
}

legend {
    width: auto;
    border-bottom: none;
}

.license_gvLicenses th, .license_gvLicenses td {
    padding: 4px;
}
.license_gvLicenses th {
    text-align: left;
}

.courses_gvLicenses {
    width: 100%;
    min-width: 660px;
}

.courses_gvLicenses td{
    padding: 2px;
}

.courses_gvLicenses select, textarea, input{
    font-size: small;    
}

.courses_gvLicenses [type="text"]{
    height: 100%;
    padding: 0 1px;
}

.cobrandOrderedCourses_gvOrdered * td, .cobrandOrderedCourses_gvOrdered * th{
    padding: 0px 3px;
    max-width: 210px;
    word-wrap: break-word;
}

.cobrandTables * td, .cobrandTables * th{
    padding: 0px 3px;
    max-width: 210px;
    word-wrap: break-word;
}

.cobrandCustomerProfilesTable 
{
    border-collapse: collapse;
}

blockquote 
{
    font-size: inherit;
    border: none;
}

.questionReviewQuestionWrapper label 
{
    width: 90%;   
}

.tblPrelicense>tbody>tr>td {
    padding: 5px;
}

.invoiceBlock thead td {
    font-weight: bold;
    background-color: #ddd;
    padding: 2px;
}

#ExamInfoTop {
    margin: auto;
    max-width: 705px;
}

.studentList td {
    background-color: white;
}

.prelicenseH1 {
    /*color: #3657A9;*/
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 1;
    font-size: 26px;
}
.prelicenseH4 {
    /*color: #6A89D6;*/
    font-size: 13px;
}


@media print {
    a[href^="http://"] {
        color:#000
    }
    .main,.more-link a,img,img a {
        border:none
    }
    a:link,a:visited {
        background:0 0;color:#000;text-decoration:none
    }
    a:link:after,a:visited:after {
        content:"";
        font-size:11px
    }
    .content {
        width:100%
    }
    #back-top,.Broadcast,.panel-footer,.Proxy,.sidebar,.wrpLoginName{
        display:none
    }
}